Antidote 9 incompatible Mail

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
52 601
10 039
Nancy___
Bonjour,

Curieux, j'avais répondu, mais ma réponse a disparu…

J'avais suggéré soit de mettre à jour Antidote (ou Mail) de façon à avoir un Antidote compatible avec l'OS installé, ou bien de désinstaller Antidote.
 

drake94

Membre actif
31 Décembre 2009
596
8
27
Le topic a été supprimé, j'en ai créé un nouveau à défaut d'avoir trouvé une réponse ailleurs.

En soi, les deux versions sont à jour, donc peut-être qu'il faudrait le désinstaller de Mail, mais pas du Mac... Mais je ne sais pas comment faire.

Une idée ? Merci
 
Dernière édition par un modérateur:

Vinzzz25

Membre actif
8 Avril 2010
912
110
En soi, les deux versions sont à jour
On en est à Antidote 10 ... normal que ta v9 ne fonctionne pas avec Mail , Safari (pour l'extension), etc ...
Voir compatibilités sur le site de l'éditeur
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
39 087
5 809
Du coup, Antidote 9 serait tout simplement incompatible avec cet OS (sur l'integration dans les apps) ?
J'ai une version de macOS High Sierra avec Antidote 9.4.1 et je confirme que le module ne s'intègre pas dans Mail, mise à jour ou pas !